{
	"@metadata": {
		"authors": [
			"AProdromou",
			"Aitolos",
			"Amire80",
			"Badseed",
			"Consta",
			"Crazymadlover",
			"Dogogos123",
			"Fitoschido",
			"Flyax",
			"Geraki",
			"Giannaras99",
			"Glavkos",
			"Gpbiza",
			"K sal 15",
			"KATRINE1992",
			"Konsnos",
			"Lou",
			"Matma Rex",
			"McDutchie",
			"MnLsVt",
			"NikosLikomitros",
			"Nikosgranturismogt",
			"Norhorn",
			"Omnipaedista",
			"Pablothecat",
			"Protnet",
			"Sofia Chiali",
			"Spyridon Eftychios Kokotos",
			"ZaDiak",
			"Αντιγόνη"
		]
	},
	"abusefilter-desc": "Εφαρμόζει αυτόματη ανίχνευση σε επεξεργασίες",
	"abusefilter": "Διαχείριση φίλτρου καταχρήσεων",
	"abuselog": "Ιστορικό φίλτρων καταχρήσεων",
	"abusefilter-intro": "Καλωσήρθατε στη διεπαφή διαχείρισης του Φίλτρου Καταχρήσεων.\nΤο Φίλτρο Καταχρήσεων είναι ένα αυτοματοποιημένο λογισμικό που εφαρμόζει αυτόματες ευρετικές μεθόδους σε όλες τις ενέργειες.\nΑυτή η διεπαφή παρουσιάζει μία σειρά καθορισμένων φίλτρων και επιτρέπει την μετατροπή τους.",
	"abusefilter-mustviewprivateoredit": "Για λόγους ασφαλείας, μόνο οι χρήστες με το δικαίωμα προβολής φίλτρων ιδιωτικής κατάχρησης ή τροποποίησης φίλτρων μπορούν να χρησιμοποιήσουν αυτήν τη διεπαφή.",
	"abusefilter-warning": "'''Προειδοποίηση:''' αυτή η ενέργεια έχει αυτόματα εντοπιστεί ως επιβλαβής.\nΜη εποικοδομητικές ενέργειες θα αναστραφούν γρήγορα,\nκαι σκανδαλώδεις ή κατ' επανάληψη μη εποικοδομητικές επεξεργασίες θα οδηγήσουν το λογαριασμό σας ή τη διεύθυνση IP σας να αποκλειστεί.\nΕάν πιστεύετε ότι αυτή η ενέργεια είναι εποικοδομητική, μπορείτε να την υποβάλετε και πάλι για να την επιβεβαιώσετε.\nΕίναι μια σύντομη περιγραφή της παραβίασης με την οποία η ενέργειά σας ταιριάζει είναι: $1",
	"abusefilter-disallowed": "Αυτή η ενέργεια ταυτοποιήθηκε αυτόματα ως επιβλαβής, και άρα απαγορεύεται.\nΑν πιστεύετε ότι αυτή η επεξεργασία είναι εποικοδομητική, παρακαλώ επικοινωνήστε με έναν διαχειριστή, και πληροφορήστε τον για το τι προσπαθείτε να κάνετε.\nΜια σύντομη περιγραφή του κανόνα καταχρήσεων στο οποίο αντιστοιχήθηκε η ενέργειά σας είναι η εξής: $1",
	"abusefilter-blocked-display": "Αυτή η ενέργεια ταυτοποιήθηκε αυτόματα ως επιβλαβής,\nκαι αποτραπήκατε από το να την εκτελέσετε.\nΕπιπλέον, για να προστατευθεί το {{SITENAME}}, ο λογαριασμός χρήστη σας και όλες οι σχετιζόμενες διευθύνσεις IP έχουν φραγεί από τη δυνατότητα επεξεργασίας.\nΑν πιστεύετε ότι έχει γίνει κάποιο λάθος, παρακαλούμε επικοινωνήστε με κάποιον διαχειριστή.\nΜια σύντομη περιγραφή του κανόνα καταχρήσεων στο οποίο αντιστοίχησε η ενέργειά σας είναι η εξής: $1",
	"abusefilter-degrouped": "Αυτή η ενέργεια αναγνωρίστηκε ως επιβλαβής αυτόματα.\nΣυνεπώς απαγορεύεται, και εφόσον ο λογαριασμός σας μάλλον έχει εκτεθεί, όλα τα δικαιώματά του ανακλήθηκαν.\nΑν πιστεύετε ότι έχει γίνει κάποιο λάθος, παρακαλούμε επικοινωνήστε με κάποιο γραφειοκράτη εξηγώντας το τι προσπαθείτε να κάνετε και τα δικαιώματά σας θα αποκατασταθούν.\nΜια σύντομη περιγραφή του κανόνα καταχρήσεων με τον οποίο βρήκε αντιστοιχία η ενέργειά σας είναι η εξής: $1",
	"abusefilter-autopromote-blocked": "Αυτή η ενέργεια ταυτοποιήθηκε αυτόματα ως επιβλαβής, και άρα απαγορεύεται.\nΕπιπλέον, ως μέτρο ασφαλείας, κάποια από τα συνήθη δικαιώματά του ανακλήθηκαν προσωρινά.\nΜια σύντομη περιγραφή του κανόνα καταχρήσεων στο οποίο αντιστοίχησε η ενέργειά σας είναι η εξής: $1",
	"abusefilter-blocker": "Φίλτρο κατάχρησης",
	"abusefilter-blockreason": "Αυτόματη φραγή από το φίλτρο κατάχρησης.\nΠεριγραφή του σχετικού κανόνα: $1",
	"abusefilter-degroupreason": "Τα δικαιώματα αφαιρέθηκαν αυτόματα από το φίλτρο κατάχρησης.\nΠεριγραφή κανόνα: $1",
	"abusefilter-blockautopromotereason": "Τα δικαιώματα αφαιρέθηκαν αυτόματα από το φίλτρο κατάχρησης.\nΠεριγραφή κανόνα: $1",
	"abusefilter-accountreserved": "Αυτό το όνομα λογαριασμού είναι δεσμευμένο για χρήση από το φίλτρο κατάχρησης.",
	"right-abusefilter-modify": "Δημιουργία ή τροποποίηση φίλτρων κατάχρησης",
	"right-abusefilter-view": "Προβολή φίλτρων καταχρήσεων",
	"right-abusefilter-log": "Εμφάνιση ιστορικού καταχρήσεων",
	"right-abusefilter-log-detail": "Εμφάνιση λεπτομερειακών καταχωρήσεων του ιστορικού καταχρήσεων",
	"right-abusefilter-privatedetails": "Εμφάνιση προσωπικών δεδομένων στο ιστορικό καταχρήσεων",
	"right-abusefilter-privatedetails-log": "Δείτε το αρχείο καταγραφής πρόσβασης ιδιωτικών στοιχείων του φίλτρου κατάχρησης",
	"right-abusefilter-modify-restricted": "Τροποποίηση φίλτρων καταχρήσεων με περιορισμένες ενέργειες",
	"right-abusefilter-revert": "Αναστροφή όλων των αλλαγών από ένα δεδομένο φίλτρο καταχρήσεων",
	"right-abusefilter-view-private": "Προβολἠ φίλτρων κατάχρησης που έχουν σημανθεί ως ιδιωτικά",
	"right-abusefilter-log-private": "Προβολή εγγραφών καταγραφής φίλτρων κατάχρησης που έχουν επισημανθεί ως ιδιωτικά",
	"right-abusefilter-hide-log": "Απόκρυψη των καταχωρήσεων στο αρχείο καταγραφής παραβιάσεων",
	"right-abusefilter-hidden-log": "Εμφάνιση των κρυμμένων  καταχωρήσεων του ιστορικού παραβιάσεων",
	"right-abusefilter-modify-global": "Δημιουργία ή τροποποίηση καθολικών φίλτρων κατάχρησης",
	"action-abusefilter-modify": "τροποποίηση φίλτρων καταχρήσεων",
	"action-abusefilter-view": "προβάλετε φίλτρα καταχρήσεων",
	"action-abusefilter-log": "εμφάνιση του φίλτρου καταχρήσεων",
	"action-abusefilter-log-detail": "εμφάνιση λεπτομερειακών καταχωρήσεων φίλτρων καταχρήσεων",
	"action-abusefilter-privatedetails": "εμφάνιση απόρρητων δεδομένων στο φίλτρο κατάχρησεων",
	"action-abusefilter-privatedetails-log": "δείτε το αρχείο καταγραφής πρόσβασης ιδιωτικών στοιχείων του φίλτρου κατάχρησης",
	"action-abusefilter-modify-restricted": "τροποποίηση φίλτρων κατάχρησεων με περιορισμένες ενέργειες",
	"action-abusefilter-revert": "αναστροφή όλων των αλλαγών από ένα δεδομένο φίλτρο κατάχρησεων",
	"action-abusefilter-view-private": "προβολἠ φίλτρων κατάχρησης που έχουν σημανθεί ως ιδιωτικά",
	"action-abusefilter-log-private": "προβολἠ των αρχείων καταγραφής των φίλτρων κατάχρησης που έχουν σημανθεί ως ιδιωτικά",
	"action-abusefilter-hide-log": "Απόκρυψη των καταχωρήσεων στο αρχείο καταγραφής παραβιάσεων",
	"action-abusefilter-hidden-log": "Εμφάνιση των κρυμμένων καταχωρήσεων του ιστορικού παραβιάσεων",
	"action-abusefilter-modify-global": "Δημιουργία ή τροποποίηση καθολικών φίλτρων κατάχρησης",
	"abusefilter-log-summary": "Αυτό το ιστορικό εμφανίζει μία λίστα όλων των ενεργειών που συνελήφθησαν από τα φίλτρα.",
	"abusefilter-log-search": "Αναζήτηση φίλτρου καταχρήσεων",
	"abusefilter-log-search-user": "Χρήστης:",
	"abusefilter-log-search-group": "Ομάδα φίλτρου:",
	"abusefilter-log-search-group-any": "Οποιοδήποτε",
	"abusefilter-log-search-filter": "Αναγνωριστικά φίλτρων:",
	"abusefilter-log-search-filter-help": "Διαχωρίστε με διασωληνώσεις, προσθέστε πρόθεμα \"$1\" για καθολικά φίλτρα",
	"abusefilter-log-search-filter-help-central": "Διαχωρίστε με διασωληνώσεις",
	"abusefilter-log-search-title": "Τίτλος:",
	"abusefilter-log-search-wiki": "Wiki:",
	"abusefilter-log-search-impact": "Αντίκτυπος:",
	"abusefilter-log-search-impact-all": "Όλες οι ενέργειες",
	"abusefilter-log-search-impact-saved": "Αποθηκευμένες αλλαγές μόνο",
	"abusefilter-log-search-impact-not-saved": "Χωρίς τις αποθηκευμένες αλλαγές",
	"abusefilter-log-search-entries-label": "Ορατότητα:",
	"abusefilter-log-search-entries-all": "Όλες οι καταχωρήσεις",
	"abusefilter-log-search-entries-hidden": "Κρυμμένες καταχωρήσεις μόνο",
	"abusefilter-log-search-entries-visible": "Ορατές καταχωρήσεις μόνο",
	"abusefilter-log-search-action-label": "Ενέργεια ενεργοποίησης:",
	"abusefilter-log-search-action-other": "Άλλο",
	"abusefilter-log-search-action-any": "Οποιοδήποτε",
	"abusefilter-log-search-action-taken-label": "Δράση που λήφθηκε:",
	"abusefilter-log-search-action-taken-any": "Οποιοδήποτε",
	"abusefilter-log-search-submit": "Αναζήτηση",
	"abusefilter-log-entry": "$1: {{GENDER:$8|Ο|Η}} $2 ενεργοποίησε ένα φίλτρο καταχρήσεων, εκτελώντας την ενέργεια «$3» στο $4.\nΕνέργειες που λήφθηκαν: $5;\nΠεριγραφή φίλτρου: $6",
	"abusefilter-log-entry-withdiff": "$1: $2 {{GENDER:$8|ενεργοποιήθηκε}} ένα φίλτρο καταχρήσεων, {{GENDER:$8|εκτελώντας}} την ενέργεια \"$3\" στο $4.\nΕνέργειες που λήφθηκαν: $5;\nΠεριγραφή φίλτρου: $6 ($7)",
	"abusefilter-log-detailedentry-meta": "$1: {{GENDER:$9|Ο|Η}} $2 ενεργοποίησε το $3, εκτελώντας την ενέργεια \"$4\" στο $5.\nΕνέργειες που λήφθηκαν: $6;\nΠεριγραφή φίλτρου: $7 ($8)",
	"abusefilter-log-detailedentry-global": "καθολικό φίλτρο $1",
	"abusefilter-log-detailedentry-local": "φίλτρο $1",
	"abusefilter-log-detailslink": "λεπτομέρειες",
	"abusefilter-log-diff": "διαφορά",
	"abusefilter-log-hidelink": "ρυθμίστε την ορατότητα",
	"abusefilter-log-hide-entries": "Αλλαγή ορατότητας επιλεγμένων καταχωρήσεων",
	"abusefilter-log-description-not-available": "μη διαθέσιμο",
	"abusefilter-log-details-legend": "Λεπτομέρειες για την καταχώρηση ιστορικού $1",
	"abusefilter-log-details-var": "Μεταβλητή",
	"abusefilter-log-details-val": "Τιμή",
	"abusefilter-log-details-vars": "Παράμετροι ενεργειών",
	"abusefilter-log-details-privatedetails": "Ιδιωτικές λεπτομέρειες μητρώου",
	"abusefilter-log-details-ip": "Διεύθυνση IP της προέλευσης",
	"abusefilter-log-details-checkuser": "Έλεγχος χρήστη",
	"abusefilter-log-noactions": "καμία",
	"abusefilter-log-noactions-filter": "Κανένα",
	"abusefilter-log-details-diff": "Αλλαγές που πραγματοποιήθηκαν κατά την επεξεργασία",
	"abusefilter-log-linkoncontribs": "καταγραφές καταχρήσεων",
	"abusefilter-log-linkoncontribs-text": "Καταγραφές καταχρήσεων για {{GENDER:$1|αυτόν τον χρήστη|αυτή τη χρήστρια}}",
	"abusefilter-log-linkonhistory": "εμφάνιση του αρχείου καταχωρήσεων του φίλτρου καταχρήσεων",
	"abusefilter-log-hidden-implicit": "(κρυφά επειδή αναθεώρηση έχει διαγραφεί)",
	"abusefilter-log-cannot-see-details": "Δεν έχετε δικαιώματα για να δείτε λεπτομέρειες σχετικά με αυτή την εγγραφή.",
	"abusefilter-log-cannot-see-privatedetails": "Δεν έχετε άδεια να δείτε προσωπικά στοιχεία αυτής της εγγραφής",
	"abusefilter-log-details-hidden": "Δεν μπορείτε να δείτε τις λεπτομέρειες για αυτήν την καταχώρηση, διότι είναι κρυμμένες από τη δημόσια θέα.",
	"abusefilter-log-hide-legend": "Αλλαγή ορατότητας",
	"abusefilter-log-hide-reason": "Αιτία:",
	"abusefilter-log-hide-forbidden": "Δεν έχετε άδεια για να κρύψετε τις καταχωρήσεις κατάχρησης του αρχείου καταγραφής",
	"abusefilter-log-hide-show": "Εμφάνιση",
	"abusefilter-log-hide-hide": "Απόκρυψη",
	"abusefilter-log-hide-done-hide": "{{PLURAL:$1|κρυφό}}",
	"log-action-filter-abusefilter-create": "Δημιουργία νέου φίλτρου",
	"logentry-abusefilterblockeddomainhit-hit": "{{GENDER:$2|$1}} προκάλεσε ένα χτύπημα στο μπλοκαρισμένο domain $3 προσπαθώντας να προθέσει το $4",
	"log-name-abusefilterblockeddomainhit": "Αρχείο καταγραφής επισκέψεων αποκλεισμένων τομέων",
	"abusefilter-list": "Όλα τα φίλτρα",
	"abusefilter-list-id": "Ταυτότητα φίλτρου",
	"abusefilter-list-pattern": "Μοτίβο",
	"abusefilter-list-status": "Κατάσταση",
	"abusefilter-list-public": "Δημόσια περιγραφή",
	"abusefilter-list-consequences": "Συνέπειες",
	"abusefilter-list-visibility": "Ορατότητα",
	"abusefilter-list-hitcount": "Μέτρηση αποτελεσμάτων",
	"abusefilter-list-limit": "Αριθμός ανά σελίδα:",
	"abusefilter-list-lastmodified": "Τροποποιήθηκε τελευταία φορά",
	"abusefilter-list-group": "Ομάδα φίλτρου",
	"abusefilter-hidden": "Ιδιωτικό",
	"abusefilter-unhidden": "Δημόσιο",
	"abusefilter-enabled": "Ενεργοποιημένο",
	"abusefilter-deleted": "Διαγεγραμμένο",
	"abusefilter-disabled": "Απενεργοποιημένο",
	"abusefilter-hitcount": "$1 {{PLURAL:$1|αποτέλεσμα|αποτελέσματα}}",
	"abusefilter-new": "Δημιουργία νέου φίλτρου",
	"abusefilter-import-button": "Εισαγωγή φίλτρου",
	"abusefilter-return": "Επιστροφή στη διαχείριση φίλτρων",
	"abusefilter-status-global": "Καθολικό",
	"abusefilter-list-options": "Επιλογές αναζήτησης",
	"abusefilter-list-options-deleted": "Διαγεγραμμένα φίλτρα:",
	"abusefilter-list-options-deleted-only": "Εμφάνιση μόνο διαγεγραμμένων φίλτρων",
	"abusefilter-list-options-deleted-hide": "Απόκρυψη διαγεγραμμένων φίλτρων",
	"abusefilter-list-options-deleted-show": "Συμπερίληψη διαγεγραμμένων φίλτρων",
	"abusefilter-list-options-scope": "Εμφάνιση φίλτρων:",
	"abusefilter-list-options-scope-local": "Μόνο τοπικοί κανόνες",
	"abusefilter-list-options-scope-global": "Μόνο καθολικοί κανόνες",
	"abusefilter-list-options-further-options": "Περαιτέρω επιλογές:",
	"abusefilter-list-options-hidedisabled": "Απόκρυψη απενεργοποιημένων φίλτρων",
	"abusefilter-list-options-hideprivate": "Απόκρυψη ιδιωτικών φίλτρων",
	"abusefilter-list-options-searchfield": "Αναζήτηση εντός των κανόνων:",
	"abusefilter-list-options-searchpattern": "Εισαγάγετε μια συνθήκη",
	"abusefilter-list-options-searchoptions": "Λειτουργία αναζήτησης:",
	"abusefilter-list-options-search-rlike": "Τακτική έκφραση",
	"abusefilter-list-options-submit": "Ενημέρωση",
	"abusefilter-tools-text": "Εδώ βρίσκονται κάποια εργαλεία τα οποία ενδέχεται να είναι χρἠσιμα στην διατύπωση και την εκσφαλμἀτωση φίλτρων καταχρἠσεων.",
	"abusefilter-tools-expr": "Ελεγκτής εκφράσεων",
	"abusefilter-tools-submitexpr": "Εκτίμηση",
	"abusefilter-tools-syntax-error": "Το φίλτρο έχει μη έγκυρη σύνταξη.",
	"abusefilter-tools-reautoconfirm": "αποκατάσταση αυτομάτως επιβεβαιωμένης κατάστασης",
	"abusefilter-tools-reautoconfirm-user": "Χρήστης:",
	"abusefilter-tools-reautoconfirm-submit": "Αυτόματη επιβεβαίωση ξανά",
	"abusefilter-reautoconfirm-none": "Η ιδιότητα αυτοεπιβεβαιωμένου χρήστη {{GENDER:$1|αυτού του χρήστη|αυτής της χρήστριας|αυτών των χρηστών}} δεν ανεστάλη.",
	"abusefilter-reautoconfirm-notallowed": "Δεν σας επιτρέπεται η αποκατάσταση της αυτόματης επιβεβαίωσης",
	"abusefilter-reautoconfirm-done": "Η αυτομάτως επιβεβαιωμένη κατάσταση του λογαριασμού αποκαταστάθηκε",
	"abusefilter-status": "Από {{PLURAL:$1|την τελευταία|τις τελευταίες}} $1 {{PLURAL:$1|ενέργεια|ενέργειες}}, $2 ($3%) {{PLURAL:$2|έχει|έχουν}} φτάσει το καθορισμένο όριο $4 και $5 ($6%) {{PLURAL:$5|έχει|έχουν}} ταιριάξει με ένα από τα φίλτρα που είναι ενεργοποιημένα.",
	"abusefilter-edit": "Επεξεργασία φίλτρου κατάχρησης",
	"abusefilter-edit-subtitle": "Επεξεργασία φίλτρου $1",
	"abusefilter-edit-subtitle-new": "Δημιουργία φίλτρου",
	"abusefilter-edit-token-not-match": "Η επεξεργασία δεν αποθηκεύτηκε! Παρακαλούμε αποθηκεύστε ξανά.",
	"abusefilter-edit-oldwarning": "<strong>Επεξεργάζεστε μια παλιά έκδοση αυτού του φίλτρου.\nΟι στατιστικές που αναφέρονται είναι για την πιο πρόσφατη έκδοση του φίλτρου.\nΑν αποθηκεύσετε τις αλλαγές σας, θα παρακάμψετε όλες τι επεξεργασίες από την έκδοση που επεξεργάζεστε.</strong> &bull;\n[[Special:AbuseFilter/history/$2|Επιστροφή στο ιστορικό του φίλτρου]].",
	"abusefilter-edit-status-label": "Στατιστικά:",
	"abusefilter-edit-status": "Από {{PLURAL:$1|τη $1 τελευταία ενέργεια|τις $1 τελευταίες ενέργειες}}, αυτό το φίλτρο έχει αντιστοιχίσει $2 ($3%).\nΚατά μέσο όρο, ο χρόνος απόκρισης είναι $4 ms, και καταναλώνει $5 {{PLURAL:$5|όρο|όρους}} από το όριο όρων.",
	"abusefilter-edit-new": "Νέο φίλτρο",
	"abusefilter-edit-save": "Αποθήκευση φίλτρου",
	"abusefilter-edit-id": "Ταυτότητα φίλτρου:",
	"abusefilter-edit-switch-editor": "Εναλλαγή επεξεργαστή",
	"abusefilter-edit-description": "Περιγραφή:\n:''(σε δημόσια θέα)''",
	"abusefilter-edit-field-description": "Περιγραφή",
	"abusefilter-edit-group": "Ομάδα φίλτρου:",
	"abusefilter-edit-flags": "Σημαίες:",
	"abusefilter-edit-enabled": "Ενεργοποίηση αυτού του φίλτρου",
	"abusefilter-edit-deleted": "Σήμανση ως διαγεγραμμένο",
	"abusefilter-edit-hidden": "Απόκρυψη λεπτομερειών αυτού του φίλτρου από τη δημόσια θέα",
	"abusefilter-edit-global": "Καθολικό φίλτρο",
	"abusefilter-edit-rules": "Συνθήκες:",
	"abusefilter-edit-field-conditions": "Συνθήκες",
	"abusefilter-edit-notes": "Σημειώσεις:",
	"abusefilter-edit-lastmod": "Το φίλτρο τροποποιήθηκε τελευταία φορά:",
	"abusefilter-edit-lastmod-text": "$1 από $2",
	"abusefilter-edit-hitcount": "Αποτελέσματα φίλτρου:",
	"abusefilter-edit-consequences": "Ενέργειες που θα εκτελεστούν όταν ταιριάξει",
	"abusefilter-edit-action-warn": "Πρόκληση τέτοιων ενεργειών αφού δοθεί στον χρήστη μια προειδοποίηση",
	"abusefilter-edit-action-disallow": "Αποτροπή του χρήστη από την εκτέλεση της συγκεκριμένης ενέργειας",
	"abusefilter-edit-action-blockautopromote": "Ανάκληση της ιδιότητας αυτοεπιβεβαιωμένου χρήστη",
	"abusefilter-edit-action-degroup": "Αφαίρεσε τον χρήστη από όλες τις ομάδες δικαιωμάτων",
	"abusefilter-edit-action-block": "Φραγή χρήστη ή/και διεύθυνσης IP από την επεξεργασία",
	"abusefilter-edit-action-throttle": "Πρόκληση τέτοιων ενεργειών μόνο αν ο χρήστης ξεπεράσει ένα όριο ρυθμού",
	"abusefilter-edit-action-rangeblock": "Φραγή της εμβέλειας IP /16 από όπου προέρχεται ο χρήστης.",
	"abusefilter-edit-action-tag": "Σήμανση της επεξεργασίας με ετικέτα για περαιτέρω επιθεώρηση",
	"abusefilter-edit-throttle-count": "Αριθμός επιτρεπόμενων ενεργειών:",
	"abusefilter-edit-throttle-period": "Χρονική περίοδος (σε δευτερόλεπτα):",
	"abusefilter-edit-throttle-groups": "Εμπόδιση ομάδας από:",
	"abusefilter-edit-throttle-groups-help": "Δείτε $1.",
	"abusefilter-edit-throttle-groups-help-text": "την τεκμηρίωση στο mediawiki.org",
	"abusefilter-throttle-ip": "Διεύθυνση IP",
	"abusefilter-throttle-user": "λογαριασμός χρήστη",
	"abusefilter-throttle-range": "Εύρος IP",
	"abusefilter-throttle-creationdate": "ημερομηνία δημιουργίας λογαριασμού",
	"abusefilter-throttle-editcount": "καταμέτρηση επεξεργασιών",
	"abusefilter-throttle-site": "ολόκληρο ιστότοπο",
	"abusefilter-throttle-page": "σελίδα",
	"abusefilter-throttle-none": "(κανένα)",
	"abusefilter-edit-warn-message": "Μήνυμα συστήματος για χρησιμοποίηση για προειδοποίηση:",
	"abusefilter-edit-warn-other": "Άλλο μήνυμα",
	"abusefilter-edit-warn-other-label": "Όνομα σελίδας άλλου μηνύματος:\n:''(χωρίς πρόθεμα «MediaWiki:»)''",
	"abusefilter-edit-warn-actions": "Ενέργειες:",
	"abusefilter-edit-warn-preview": "Εμφάνιση/απόκρυψη προεπισκόπησης του επιλεγμένου μηνύματος",
	"abusefilter-edit-warn-edit": "Δημιουργία/Επεξεργασία επιλεγμένων μηνυμάτων",
	"abusefilter-edit-disallow-other": "Άλλο μήνυμα",
	"abusefilter-edit-disallow-actions": "Ενέργειες:",
	"abusefilter-edit-tag-tag": "[[Special:Tags|Ετικέτες]] για να επικολληθούν:",
	"abusefilter-edit-tag-hidden-placeholder": "Προσθήκη ετικετών (το κόμμα χωρίζεται)",
	"abusefilter-edit-block-anon-durations": "Διάρκεια αποκλεισμού για μη εγγεγραμμένους χρήστες:",
	"abusefilter-block-anon": "Φραγή ανώνυμων χρηστών",
	"abusefilter-block-user": "φραγή εγγεγραμμένων χρηστών",
	"abusefilter-edit-denied": "Δεν μπορείτε να δείτε τις λεπτομέρειες αυτού του φίλτρου, γιατί αυτές έχουν αποκρυφθεί από τη δημόσια θέα.",
	"abusefilter-edit-main": "Παράμετροι φίλτρου",
	"abusefilter-edit-done-subtitle": "Επεξεργασμένο φίλτρο",
	"abusefilter-edit-done": "Οι [[Special:AbuseFilter/history/$1/diff/prev/$2|αλλαγές]] σας στο [[Special:AbuseFilter/$1|φίλτρο $3]] έχουν αποθηκευτεί επιτυχώς.",
	"abusefilter-edit-badsyntax": "Υπάρχει ένα συντακτικό λάθος στο φίλτρο που δώσατε.\nΤο αποτέλεσμα από τον λεξιαναλυτή ήταν: <pre>$1</pre>",
	"abusefilter-edit-restricted": "Δεν μπορείτε να επεξεργαστείτε αυτό το φίλτρο, γιατί περιέχει μία ή περισσότερες μη επιτρεπτές ενέργειες.\nΠαρακαλούμε ζητήστε από ένα χρήστη με δικαιοδοσία να εκτελεί μη επιτρεπτές ενέργειες να κάνει την αλλαγή για σας.",
	"abusefilter-edit-viewhistory": "Εμφάνιση του ιστορικού αυτού του φίλτρου",
	"abusefilter-edit-history": "Ιστορικό:",
	"abusefilter-edit-check": "Έλεγχος σύνταξης",
	"abusefilter-edit-badfilter": "Το φίλτρο που καθορίσατε δεν υπάρχει",
	"abusefilter-edit-revert": "Αναστροφή των ενεργειών αυτού του φίλτρου",
	"abusefilter-edit-tools": "Εργαλεία:",
	"abusefilter-edit-test-link": "Δοκιμή αυτού του φίλτρου ενάντια σε πρόσφατες επεξεργασίες",
	"abusefilter-edit-export": "Εξαγάγετε αυτό το φίλτρο σε άλλο wiki",
	"abusefilter-edit-syntaxok": "Δεν εντοπίστηκε κανένα συντακτικό σφάλμα.",
	"abusefilter-edit-syntaxerr": "Εντοπίστηκε συντακτικό σφάλμα: $1",
	"abusefilter-edit-bad-tags": "Μία ή περισσότερες από τις ετικέτες που καθορίσατε δεν είναι έγκυρες.\nΟι ετικέτες πρέπει να είναι σύντομες, δεν πρέπει να περιέχουν ειδικούς χαρακτήρες και δεν πρέπει να δεσμεύονται από άλλο λογισμικό. Δοκιμάστε να επιλέξετε ένα νέο όνομα ετικέτας.",
	"abusefilter-edit-notallowed": "Δεν σου επιτρέπεται να δημιουργήσεις ή να επεξεργαστείς φίλτρα καταχρήσεων",
	"abusefilter-edit-notallowed-global": "Δεν σου επιτρέπεται να δημιουργήσεις ή να επεξεργαστείς καθολικά φίλτρα καταχρήσεων",
	"abusefilter-edit-notallowed-global-custom-msg": "Τα μηνύματα προσαρμοσμένης προειδοποίησης ή απαγόρευσης δεν υποστηρίζονται για καθολικά φίλτρα.",
	"abusefilter-edit-builder-select": "Διαλέξτε μια επιλογή για να την προσθέσετε στο δρομέα",
	"abusefilter-edit-builder-group-op-arithmetic": "Αριθμητικοί τελεστές",
	"abusefilter-edit-builder-op-arithmetic-addition": "Πρόσθεση (+)",
	"abusefilter-edit-builder-op-arithmetic-subtraction": "Αφαίρεση (-)",
	"abusefilter-edit-builder-op-arithmetic-multiplication": "Πολλαπλασιασμός (*)",
	"abusefilter-edit-builder-op-arithmetic-divide": "Διαίρεση (/)",
	"abusefilter-edit-builder-op-arithmetic-modulo": "Υπόλοιπο (%)",
	"abusefilter-edit-builder-op-arithmetic-pow": "Δύναμη (**)",
	"abusefilter-edit-builder-group-op-comparison": "Τελεστές σύγκρισης",
	"abusefilter-edit-builder-op-comparison-equal": "Τιμή ίση προς (==)",
	"abusefilter-edit-builder-op-comparison-notequal": "Τιμή μη ίση προς (!=)",
	"abusefilter-edit-builder-op-comparison-lt": "Μικρότερο από (<)",
	"abusefilter-edit-builder-op-comparison-gt": "Μεγαλύτερο από (>)",
	"abusefilter-edit-builder-op-comparison-lte": "Μικρότερο από ή ίσο με (<=)",
	"abusefilter-edit-builder-op-comparison-gte": "Μεγαλύτερο από ή ίσο με (>=)",
	"abusefilter-edit-builder-group-op-bool": "Τελεστές Boole",
	"abusefilter-edit-builder-op-bool-not": "Όχι (!)",
	"abusefilter-edit-builder-op-bool-and": "Και (&)",
	"abusefilter-edit-builder-op-bool-or": "Ή (|)",
	"abusefilter-edit-builder-group-misc": "Άλλο",
	"abusefilter-edit-builder-misc-in": "περιλαμβανόμενο στον ορμαθό (in)",
	"abusefilter-edit-builder-misc-like": "Αντιστοιχεί στο μοτίβο (like)",
	"abusefilter-edit-builder-misc-rlike": "Αντιστοιχεί στην τακτική έκφραση (rlike)",
	"abusefilter-edit-builder-misc-irlike": "Ταιριαστό regex, μη ευαίσθητη περίπτωση (irlike)",
	"abusefilter-edit-builder-misc-contains": "Η αριστερή συμβολοσειρά περιέχει τη δεξιά συμβολοσειρά (contains)",
	"abusefilter-edit-builder-misc-stringlit": "Αλφαριθμητική τιμή (\"\")",
	"abusefilter-edit-builder-misc-tern": "Τριαδικός τελεστής (X ? Y : Z)",
	"abusefilter-edit-builder-misc-cond": "Υποθετικό (if X then Y else Z end)",
	"abusefilter-edit-builder-group-funcs": "Λειτουργίες",
	"abusefilter-edit-builder-funcs-length": "Μήκος ορμαθού (length)",
	"abusefilter-edit-builder-funcs-lcase": "Μετατροπή σε μικρογράμματη γραφή (lcase)",
	"abusefilter-edit-builder-funcs-ucase": "Σε κεφαλαία (ucase)",
	"abusefilter-edit-builder-funcs-ccnorm": "Κανονικοποίηση συγχύσιμων χαρακτήρων (ccnorm)",
	"abusefilter-edit-builder-funcs-rmdoubles": "Αφαίρεση διπλών χαρακτήρων (rmdoubles)",
	"abusefilter-edit-builder-funcs-specialratio": "Ειδικοί χαρακτήρες / συνολικοί χαρακτήρες (specialratio)",
	"abusefilter-edit-builder-funcs-norm": "Κανονικοποίηση (norm)",
	"abusefilter-edit-builder-funcs-count": "Αριθμός φορών που η συμβολοσειρά X εμφανίζεται στη συμβολοσειρά Y (count)",
	"abusefilter-edit-builder-funcs-rcount": "Ο αριθμός των φορών που η τακτική έκφραση Χ εμφανίζεται στον ορμαθό Υ (rcount)",
	"abusefilter-edit-builder-funcs-get_matches": "Σειρά από συνδυασμούς regex μέσα σε ένα κείμενο για κάθε ομάδα που έχει πρόσβαση σε αυτό (get_matches)",
	"abusefilter-edit-builder-funcs-rmwhitespace": "Aφαίρεση κενού διαστήματος (rmwhitespace)",
	"abusefilter-edit-builder-funcs-rmspecials": "Αφαίρεση ειδικών χαρακτήρων (rmspecials)",
	"abusefilter-edit-builder-funcs-ip_in_range": "Είναι η IP εντός εμβέλειας; (ip_in_range)",
	"abusefilter-edit-builder-funcs-contains-any": "Αναζήτηση συμβολοσειράς για πολλές υπό-συμβολοσειρές σε λειτουργία OR. (contains_any)",
	"abusefilter-edit-builder-funcs-substr": "Υποορμαθός (substr)",
	"abusefilter-edit-builder-funcs-strpos": "Θέση του υποορμαθού στον ορμαθό (strpos)",
	"abusefilter-edit-builder-funcs-str_replace": "Αντικατάσταση υποορμαθού με ορμαθό (str_replace)",
	"abusefilter-edit-builder-funcs-set_var": "Ορισμός μεταβλητής (set_var)",
	"abusefilter-edit-builder-funcs-sanitize": "Κανονικοποίηση οντοτήτων HTML σε χαρακτήρες unicode (απολύμανση)",
	"abusefilter-edit-builder-group-vars": "Μεταβλητές",
	"abusefilter-edit-builder-vars-accountname": "Όνομα λογαριασμού (κατά την δημιουργία λογαριασμού)",
	"abusefilter-edit-builder-vars-timestamp": "Χρονική σφραγίδα Unix της επεξεργασίας",
	"abusefilter-edit-builder-vars-action": "Ενέργεια",
	"abusefilter-edit-builder-vars-addedlines": "Γραμμές που προστέθηκαν στην επεξεργασία",
	"abusefilter-edit-builder-vars-delta": "Αλλαγή μεγέθους κατά την επεξεργασία",
	"abusefilter-edit-builder-vars-diff": "Ενοποιημένη διαφ αλλαγών που επέφερε η επεξεργασία",
	"abusefilter-edit-builder-vars-newsize": "Μέγεθος νέας σελίδας",
	"abusefilter-edit-builder-vars-oldsize": "Μέγεθος παλαιάς σελίδας",
	"abusefilter-edit-builder-vars-removedlines": "Γραμμές που αφαιρέθηκαν κατά την επεξεργασία",
	"abusefilter-edit-builder-vars-summary": "Περίληψη επεξεργασίας/αιτιολογία",
	"abusefilter-edit-builder-vars-page-id": "Ταυτότητα σελίδας",
	"abusefilter-edit-builder-vars-page-ns": "Ονοματοχώρος σελίδας",
	"abusefilter-edit-builder-vars-page-title": "Όνομα σελίδας (χωρίς περιοχή ονόματος)",
	"abusefilter-edit-builder-vars-page-prefixedtitle": "Πλἠρης τίτλος σελίδας",
	"abusefilter-edit-builder-vars-page-age": "Ηλικία σελίδας (σε δευτερόλεπτα)",
	"abusefilter-edit-builder-vars-movedfrom-id": "Σελίδα ταυτότητα της σελίδας προς μετακίνηση",
	"abusefilter-edit-builder-vars-movedfrom-ns": "Χώροι ονομάτων της σελίδας-πηγής προς μετακίνηση",
	"abusefilter-edit-builder-vars-movedfrom-title": "Τίτλος της μετακίνηησης της σελίδας πηγής",
	"abusefilter-edit-builder-vars-movedfrom-prefixedtitle": "Πλήρης τίτλος της μετακινούμενης σελίδας πηγής",
	"abusefilter-edit-builder-vars-movedto-id": "Ταυτότητα σελίδας του προορισμού της μετακινούμενης σελίδας",
	"abusefilter-edit-builder-vars-movedto-ns": "Περιοχή του προορισμού της μετακινούμενης σελίδας",
	"abusefilter-edit-builder-vars-movedto-title": "Τίτλος της σελίδας προορισμού",
	"abusefilter-edit-builder-vars-movedto-prefixedtitle": "Πλήρης τίτλος του προορισμού της μετακίνησης της σελίδας",
	"abusefilter-edit-builder-vars-user-editcount": "Αριθμός επεξεργασιών χρήστη",
	"abusefilter-edit-builder-vars-user-age": "Ηλικία του λογαριασμού χρήστη",
	"abusefilter-edit-builder-vars-user-name": "Όνομα του λογαριασμού χρήστη",
	"abusefilter-edit-builder-vars-user-groups": "Ομάδες (των εν δυνάμει ομάδων συμπεριλαμβανομένων) στις οποίες ανήκει ο χρήστης",
	"abusefilter-edit-builder-vars-user-rights": "Δικαιώματα που έχει ο χρήστης",
	"abusefilter-edit-builder-vars-user-blocked": "Αιτία φραγής χρήστη",
	"abusefilter-edit-builder-vars-user-emailconfirm": "Ώρα επαλήθευσης της ηλεκτρονικής διεύθυνσης",
	"abusefilter-edit-builder-vars-recent-contributors": "Οι δέκα τελευταίοι χρήστες που συνεισέφεραν στη σελίδα",
	"abusefilter-edit-builder-vars-all-links": "Όλες οι εξωτερικές συνδέσεις στο νέο κείμενο",
	"abusefilter-edit-builder-vars-added-links": "Όλες οι εξωτερικές συνδέσεις που προστέθηκαν στην επεξεργασία",
	"abusefilter-edit-builder-vars-removed-links": "Όλες οι εξωτερικές συνδέσεις που αφαιρέθηκαν στην επεξεργασία",
	"abusefilter-edit-builder-vars-old-wikitext": "Παλιό wikitext σελίδας, πριν την επεξεργασία",
	"abusefilter-edit-builder-vars-new-wikitext": "Νέα σελίδα βικικειμένου, μετά την επεξεργασία",
	"abusefilter-edit-builder-vars-new-text": "Νέο κείμενο σελίδας, γυμνό από κάθε σημείωση (markup)",
	"abusefilter-edit-builder-vars-new-html": "Λεξιανάλυση της πηγής HTML της νέας αναθεώρησης",
	"abusefilter-edit-builder-vars-restrictions-edit": "Επεξεργασία του επιπέδου προστασίας της σελίδας",
	"abusefilter-edit-builder-vars-restrictions-move": "Μετακίνηση του επιπέδου προστασίας της σελίδας",
	"abusefilter-edit-builder-vars-restrictions-create": "Δημιουργία προστασίας της σελίδας",
	"abusefilter-edit-builder-vars-restrictions-upload": "Προστασία ανεβάσματος του αρχείου",
	"abusefilter-edit-builder-vars-old-text": "Παλιό κείμενο σελίδας, χωρίς κάποια σύνταξη markup (δεν χρησιμοποιείται πλέον)",
	"abusefilter-edit-builder-vars-old-links": "Σύνδεσμοι στην σελίδα πριν από την επεξεργασία",
	"abusefilter-edit-builder-vars-old-html": "Παλιό βικικείμενο σελίδας, λεξιαναλυμένο σε HTML (δεν είναι πλέον σε χρήση)",
	"abusefilter-edit-builder-vars-minor-edit": "Εάν ή όχι η επεξεργασία σημειώνεται ως μικροεπεξεργασία (δεν χρησιμοποιείται πλέον)",
	"abusefilter-edit-builder-vars-file-sha1": "SHA1 hash των περιεχομένων του αρχείου",
	"abusefilter-edit-builder-vars-file-size": "Το μέγεθος του αρχείου σε bytes",
	"abusefilter-filter-log": "Πρόσφατες αλλαγές φίλτρων",
	"abusefilter-history": "Αλλαγή ιστορικού για το Φίλτρο Καταχρήσεων #$1",
	"abusefilter-history-foruser": "Αλλαγές από τον $1",
	"abusefilter-history-hidden": "Κρυμμένος",
	"abusefilter-history-enabled": "Ενεργοποιημένο",
	"abusefilter-history-global": "Καθολικό",
	"abusefilter-history-timestamp": "Χρόνος",
	"abusefilter-history-user": "Χρήστης",
	"abusefilter-history-public": "Δημόσια περιγραφή του φίλτρου",
	"abusefilter-history-flags": "Σημαίες",
	"abusefilter-history-filter": "Κανόνας φίλτρου",
	"abusefilter-history-comments": "Σχόλια",
	"abusefilter-history-actions": "Ενέργειες",
	"abusefilter-history-backedit": "Πίσω στη σελίδα τροποποίησης του φίλτρου",
	"abusefilter-history-deleted": "Διαγεγραμμένος",
	"abusefilter-history-filterid": "Φίλτρο",
	"abusefilter-history-select-legend": "Διύλιση αναζήτησης",
	"abusefilter-history-select-user": "Χρήστης:",
	"abusefilter-history-select-submit": "Διύλιση",
	"abusefilter-history-diff": "Αλλαγές",
	"abusefilter-history-error-hidden": "Το φίλτρο που ζητήσατε είναι κρυφό, και δεν μπορείτε να δείτε το ιστορικό του.",
	"abusefilter-exception-unexpectedatend": "Μη αναμενόμενο \"$2\" στον χαρακτήρα $1.",
	"abusefilter-exception-expectednotfound": "Αναμενόταν ένα $2 στο χαρακτήρα $1, δεν βρέθηκε (βρέθηκε το $3 $4 στη θέση του).",
	"abusefilter-exception-unrecognisedkeyword": "Μη αναγνωρίσιμη λέξη-κλειδί $2 στον χαρακτήρα $1.",
	"abusefilter-exception-unexpectedtoken": "Απρόσμενο σύμβολο \"$3\" (του τύπου $2) στο χαρακτήρα $1.",
	"abusefilter-exception-unclosedstring": "Μη κλεισμένα εισαγωγικά στην αλφαριθμητική τιμή που ξεκινάει από τον χαρακτήρα $1.",
	"abusefilter-exception-invalidoperator": "Μη έγκυρος τελεστής \"$2\" στον χαρακτήρα $1.",
	"abusefilter-exception-unrecognisedtoken": "Μη αναγνωρίσιμο σύμβολο (token) $2 στον χαρακτήρα $1.",
	"abusefilter-exception-noparams": "Δεν δόθηκαν παράμετροι για τη συνάρτηση \"$2\" στο χαρακτήρα $1.\nΑναμενόμενα $3 {{PLURAL:$3|argument|arguments}}.",
	"abusefilter-exception-dividebyzero": "Παράνομη προσπάθεια να διαχωριστεί τοe $2 μέσω μηδέν στον χαρακτήρα $1.",
	"abusefilter-exception-unrecognisedvar": "Μη αναγνωρίσιμη μεταβλητή $2 στον χαρακτήρα $1.",
	"abusefilter-exception-notenoughargs": "Όχι αρκετά ορίσματα στη συνάρτηση $2 που κλήθηκε στον χαρακτήρα $1.\n$3 {{PLURAL:$3|αναμενόμενο κατηγορούμενο|αναμενόμενα κατηγορούμενα}}, $4 αποκτημένα.",
	"abusefilter-exception-regexfailure": "Σφάλμα στην κανονική έκφραση \"$2\" στον χαρακτήρα $1.",
	"abusefilter-exception-overridebuiltin": "Παράνομη παράκαμψη του ενσωματωμένου αναγνωριστικού \"$2\" στο χαρακτήρα $1.",
	"abusefilter-exception-outofbounds": "Αίτημα ανύπαρκτου στοιχείου πίνακα $2 (μέγεθος πίνακα = $3) στο χαρακτήρα $1.",
	"abusefilter-exception-notarray": "Αίτηση για ένα αντικείμενο μέσα σε κάτι διαφορετικό από πίνακα στον χαρακτήρα $1.",
	"abusefilter-exception-disabledvar": "Η μεταβλητή $2 στον χαρακτήρα $1 δεν χρησιμοποιείται πλέον.",
	"abusefilter-action-tag": "Ετικέτα",
	"abusefilter-action-throttle": "Εμπόδιση",
	"abusefilter-action-warn": "Προειδοποίηση",
	"abusefilter-action-blockautopromote": "Φραγή αυτόματης προώθησης",
	"abusefilter-action-block": "Φραγή",
	"abusefilter-action-degroup": "Αφαιρέστε από τις ομάδες",
	"abusefilter-action-rangeblock": "Φάσμα φραγής",
	"abusefilter-action-disallow": "Απαγόρευση",
	"abusefilter-revert-title": "Αναστροφή όλων των αλλαγών από το φίλτρο $1",
	"abusefilter-revert-intro": "Αυτή η φόρμα σας επιτρέπει να αναστρέψετε όλες τις αλλαγές που έγιναν από το φίλτρο καταχρήσεων εξ αιτίας του φίλτρου $1.\nΠαρακαλούμε να χρησιμοποιείτε προσεκτικά αυτό το εργαλείο.",
	"abusefilter-revert-preview-item": "$1: $2 {{GENDER:$7|made}} ένα $3 σε $4.\nΕνέργειες που πρέπει να επαναφερθούν: $5 ($6)",
	"abusefilter-revert-search-legend": "Επιλογή ενεργειών του φίλτρου κατάχρησης προς αναστροφή",
	"abusefilter-revert-periodstart": "Έναρξη περιόδου:",
	"abusefilter-revert-periodend": "Λήξη περιόδου:",
	"abusefilter-revert-search": "Επιλογή ενεργειών",
	"abusefilter-revert-filter": "Ταυτότητα φίλτρου:",
	"abusefilter-revert-preview-intro": "Παρακάτω είναι οι ενέργειες που πάρθηκαν από το φίλτρο καταχρήσεων που θα αναστραφούν με αυτή την ενέργεια.\nΠαρακαλώ ελέγξτε τις προσεκτικά, και πατήστε \"{{int:abusefilter-revert-confirm}}\" για να ολοκληρώσετε την επιλογή σας.",
	"abusefilter-revert-confirm-legend": "Επιβεβαίωση της αναστροφής",
	"abusefilter-revert-confirm": "Επιβεβαίωση",
	"abusefilter-revert-success": "Έχετε αναστρέψει όλες τις ενέργειες που πάρθηκαν από το φίλτρο καταχρήσεων εξαιτίας του [[Special:AbuseFilter/$1|φίλτρου $2]].",
	"abusefilter-revert-reason": "Αυτόματη μεταστροφή όλων των δράσεων που ανέλαβε το φίλτρο καταχρήσεων εξ αιτίας του φίλτρου $1.\nΗ αιτία που δόθηκε: $2",
	"abusefilter-revert-reasonfield": "Αιτία:",
	"abusefilter-test": "Έλεγχος ενός φίλτρου ενάντια σε προηγούμενες επεξεργασίες",
	"abusefilter-test-intro": "Αυτή η σελίδα σας επιτρέπει να ελέγξετε ένα φίλτρο που δόθηκε στο παρακάτω πλαίσιο έναντι {{PLURAL:$1|στη $1 τελευταία αλλαγή|στις $1 τελευταίες αλλαγές}}.\nΓια να φορτώσετε ένα υπάρχον φίλτρο, πληκτρολογήστε το αναγνωριστικό ID του στο κουτί κάτω από το πλαίσιο κειμένου επεξεργασίας, και πατήστε το πλήκτρο \"{{int:abusefilter-test-load}}\"",
	"abusefilter-test-legend": "Έλεγχος φίλτρου",
	"abusefilter-test-load-filter": "Φόρτωση ταυτότητας φίλτρου:",
	"abusefilter-test-submit": "Δοκιμή",
	"abusefilter-test-load": "Φορτώστε",
	"abusefilter-test-user": "Αλλαγές από τον χρήστη:",
	"abusefilter-test-nobots": "Απόκρυψη επεξεργασιών από ρομπότ",
	"abusefilter-test-period-start": "Αλλαγές που έγιναν μετά:",
	"abusefilter-test-period-end": "Αλλαγές που έγιναν πριν:",
	"abusefilter-test-page": "Αλλαγές στις οποίες υποβλήθηκε η σελίδα:",
	"abusefilter-test-shownegative": "Εμφάνιση αλλαγών που δεν αντιστοιχούν στο φίλτρο",
	"abusefilter-test-syntaxerr": "Το φίλτρο που δώσατε περιέχει ένα συντακτικό λάθος.\nΜπορείτε να λάβετε μια πλήρη εξήγηση πατώντας το κουμπί \"{{int:abusefilter-edit-check}}\".",
	"abusefilter-test-action": "Τύπος ενέργειας:",
	"abusefilter-test-search-type-all": "Όλες οι ενέργειες",
	"abusefilter-test-search-type-edit": "Επεξεργασίες",
	"abusefilter-test-search-type-move": "Κινήσεις",
	"abusefilter-test-search-type-delete": "Διαγραφές",
	"abusefilter-test-search-type-upload": "Επιφορτώσεις",
	"abusefilter-test-search-type-createaccount": "Δημιουργίες λογαριασμών",
	"abusefilter-changeslist-examine": "εξετάστε",
	"abusefilter-examine": "Εξέταση μεμονωμένων αλλαγών",
	"abusefilter-examine-intro": "Αυτή η σελίδα σας επιτρέπει να εξετάσετε μεταβλητές που έχουν παραχθεί από Φίλτρο Καταχρήσεων για μία μεμονωμένη αλλαγή και να την εξετάσετε κόντρα σε φίλτρα.",
	"abusefilter-examine-legend": "Επιλέξτε τις αλλαγές",
	"abusefilter-examine-submit": "Αναζήτηση",
	"abusefilter-examine-vars": "Μεταβλητές παραγόμενες για αυτήν την αλλαγή",
	"abusefilter-examine-test": "Έλεγχος αυτής της αλλαγής ενάντια σε ένα φίλτρο",
	"abusefilter-examine-test-button": "Έλεγχος φίλτρου",
	"abusefilter-examine-match": "Το φίλτρο αντιστοιχεί σε αυτήν την αλλαγή.",
	"abusefilter-examine-nomatch": "Το φίλτρο δεν αντιστοιχεί σε αυτήν την αλλαγή.",
	"abusefilter-examine-syntaxerror": "Το φίλτρο έχει μη έγκυρο συντακτικό",
	"abusefilter-examine-notfound": "Η αλλαγή που ζητήσατε δεν ήταν δυνατό να βρεθεί",
	"abusefilter-examine-incompatible": "Η αλλαγή που ζητήσατε δεν υποστηρίζεται από το Φίλτρο Καταχρήσεων",
	"abusefilter-examine-noresults": "Δεν βρέθηκαν αποτελέσματα για τις παραμέτρους αναζήτησης που συμπληρώσατε.",
	"abusefilter-topnav": "'''Πλοήγηση Φίλτρου Κατάχρησης'''",
	"abusefilter-topnav-home": "Κεντρική σελίδα",
	"abusefilter-topnav-test": "Μαζικός έλεγχος",
	"abusefilter-topnav-examine": "Εξέταση περασμένων επεξεργασιών",
	"abusefilter-topnav-log": "Ιστορικό καταχρήσεων",
	"abusefilter-topnav-tools": "Εργαλεία εκσφαλμάτωσης",
	"abusefilter-log-name": "Ιστορικό Φίλτρου Καταχρήσεων",
	"abusefilter-log-header": "Αυτή η καταγραφή εμφανίζει μια σύνοψη από αλλαγές που έγιναν στα φίλτρα.\nΓια πλήρεις λεπτομέρειες, δείτε [[Special:AbuseFilter/history|τη λίστα]] των πρόσφατων αλλαγών φίλτρου.",
	"abusefilter-log-noresults": "Κανένα αποτέλεσμα",
	"abusefilter-diff-title": "Διαφορές μεταξύ των εκδόσεων",
	"abusefilter-diff-item": "Αντικείμενο",
	"abusefilter-diff-version": "Έκδοση από $1 από {{GENDER:$3|τον|την}} $2",
	"abusefilter-diff-info": "Βασικές πληροφορίες",
	"abusefilter-diff-pattern": "Όροι φίλτρων",
	"abusefilter-diff-invalid": "Αδύνατη η εξαγωγή των ζητουμένων εκδοχών",
	"abusefilter-diff-backhistory": "Πίσω στο ιστορικό φίλτρου",
	"abusefilter-diff-prev": "Παλαιότερη αλλαγή",
	"abusefilter-diff-next": "Νεότερη αλλαγή",
	"abusefilter-import-intro": "Μπορείτε να χρησιμοποιήσετε αυτή την διεπιφάνεια για να εισαγάγετε φίλτρα από άλλα wiki.\nΣτο wiki προέλευσης, κάντε κλικ στο «{{int:abusefilter-edit-export}}» κάτω από το «{{int:abusefilter-edit-tools}}» στην διεπιφάνεια επεξεργασίας.\nΑντιγράψτε από το πλαίσιο κειμένου που εμφανίζεται και επικολλήστε το σε αυτό το πλαίσιο κειμένου και μετά κάντε κλικ στο «{{int:abusefilter-import-submit}}».",
	"abusefilter-import-submit": "Εισαγωγή δεδομένων",
	"abusefilter-group-default": "Προεπιλογή",
	"blockedexternaldomains": "Αποκλεισμένοι εξωτερικοί τομείς",
	"abusefilter-blocked-domains-title": "Αποκλεισμένοι εξωτερικοί τομείς",
	"abusefilter-blocked-domains-intro": "Οι εξωτερικοί σύνδεσμοι που ταιριάζουν με αυτήν τη λίστα θα αποκλειστούν όταν προστεθούν σε μια σελίδα. Αυτοί οι εξωτερικοί σύνδεσμοι είναι αποθηκευμένοι σε [[MediaWiki:BlockedExternalDomains.json]].",
	"abusefilter-blocked-domains-add-heading": "Προσθέστε έναν νέο αποκλεισμένο τομέα",
	"abusefilter-blocked-domains-add-explanation": "Εδώ μπορείτε να προσθέσετε έναν τομέα στη λίστα των αποκλεισμένων τομέων.",
	"abusefilter-blocked-domains-domain": "Τομέας προς αποκλεισμό, όπως το wikipedia.org",
	"abusefilter-blocked-domains-notes": "Σημειώσεις",
	"abusefilter-blocked-domains-add-submit": "Υποβολή",
	"abusefilter-blocked-domains-domain-header": "Τομέας",
	"abusefilter-blocked-domains-notes-header": "Σημειώσεις",
	"abusefilter-blocked-domains-actions-header": "Ενέργειες",
	"abusefilter-blocked-domains-remove": "αφαίρεση",
	"abusefilter-blocked-domains-remove-title": "Καταργήστε έναν αποκλεισμένο τομέα",
	"abusefilter-blocked-domains-remove-explanation-initial": "Σε αυτή τη σελίδα μπορείτε να αφαιρέσετε έναν αποκλεισμένο τομέα",
	"abusefilter-blocked-domains-remove-reason": "Αιτία",
	"abusefilter-blocked-domains-remove-submit": "Αφαίρεση",
	"abusefilter-blocked-domains-attempted": "Το κείμενο που θέλατε να δημοσιεύσετε αποκλείστηκε από το φίλτρο μας. Ο ακόλουθος τομέας έχει αποκλειστεί από την προσθήκη: $1",
	"abusefilter-blocked-domains-json-error": "Το JSON θα πρέπει να είναι ένας πίνακας",
	"abusefilter-blocked-domains-invalid-entry": "Η εγγραφή $1 στο JSON δεν είναι έγκυρη - πρέπει να είναι ένα αντικείμενο με τα πεδία 'domain' και 'notes' μόνο, τα οποία πρέπει να είναι και τα δύο αλφαριθμητικά.",
	"abusefilter-blocked-domains-domain-added-comment": "Προσθήκη αποκλεισμένου εξωτερικού τομέα $1 με σημειώσεις: $2",
	"abusefilter-blocked-domains-domain-removed-comment": "Προσθήκη αποκλεισμένου εξωτερικού τομέα $1 με σημειώσεις: $2",
	"log-description-abusefilterblockeddomainhit": "Αυτά τα συμβάντα παρακολουθούν επισκέψεις σε αποκλεισμένους τομείς.",
	"abusefilter-log-ip-not-available": "Μη Διαθέσιμο",
	"notification-link-text-show-filter": "Εμφάνιση φίλτρου",
	"right-abusefilter-modify-blocked-external-domains": "Δημιουργία ή τροποποίηση των εξωτερικών τομέων που αποκλείονται από το να συνδέονται.",
	"action-abusefilter-modify-blocked-external-domains": "Δημιουργήστε ή τροποποιήστε τους εξωτερικούς τομείς που αποκλείονται από το να συνδέονται.",
	"right-abusefilter-bypass-blocked-external-domains": "Προσπέραση μπλοκαρισμένων εξωτερικών τομέων",
	"action-abusefilter-bypass-blocked-external-domains": "Παρακάμψτε μπλοκαρισμένους εξωτερικούς τομείς",
	"abusefilter-blocked-domains-cannot-edit-directly": "Η δημιουργία ή η τροποποίηση των εξωτερικών τομέων που αποκλείονται από το να συνδέονται πρέπει να γίνει μέσω [[Special:BlockedExternalDomains|της ειδικής σελίδας]]."
}
